Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sarah 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
 For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01011413711  
          08:03 PM, 26th Apr      

            
 mayar                   Hi Sarah ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:03 PM, 26th Apr 

              
 sarah 
                   I’m in Egypt not UAE           08:04 PM, 26th Apr      

              
 sarah 
                   Hello           08:04 PM, 26th Apr      

              
 sarah 
                   I sent a return request a very long time ago and have not received a response           08:04 PM, 26th Apr      

            
 mayar                   Kindly send me your order number           08:05 PM, 26th Apr 

            
 mayar                   Are you still with us?           08:07 PM, 26th Apr 

              
 sarah 
                   2001401202           08:08 PM, 26th Apr      

            
 mayar                   Kindly Send us your phone number and address           08:09 PM, 26th Apr 

              
 sarah 
                   01011413711           08:10 PM, 26th Apr      

              
 sarah 
                   11 abou zer al ghafari           08:10 PM, 26th Apr      

              
 sarah 
                   Al hay al sabaa           08:10 PM, 26th Apr      

              
 sarah 
                   Nasr city           08:10 PM, 26th Apr      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:12 PM, 26th Apr 

            
 mayar                   Is there anything else i can help you with?            08:12 PM, 26th Apr 

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          08:14 PM, 26th Apr 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2458722